package model

type TaCardShare struct {
	CardShareId        string `xorm:"not null pk VARCHAR(64)"`
	GymCardId          string `xorm:"VARCHAR(64)"`
	CardId             string `xorm:"VARCHAR(64)"`
	CardShareInfo      string `xorm:"TEXT"`
	CardUseRule        string `xorm:"TEXT"`
	CardUseInstruction string `xorm:"TEXT"`
	Status             int    `xorm:"SMALLINT(6)"`
}
